Restaurant reservation
==
Restaurants with this app can Register new food , Issuing Factors
## Property of this app

* have two access: admin & Employee

* page login that can Differentiate two access

* Issuing Factor 


Analyse and Design
--
*  [Senario](documation/SCENARIO.md) at the first we talk a bout how we use this.
*  [Diagrams](image) modeling with diagrams
*  [Requirements](documation/Requirement.md)

## Phases of Project

* Inventory inquiry
* Income report

##Developers


|    NAME   |   ID     |
|:----------------:|:--------:|
|     Elham Hosseini   | @elham.hosseini |


